# 模型唯一标识
modelCode=1829
# 模型名称
modelName=crfasrnn_pytorch
# 模型描述
modelDescription=一种名为CRF-RNN的新型卷积神经网络，它将卷积神经网络（CNN）的强大特征学习能力与基于条件随机场（CRF）的概率图模型的结构化预测优势相结合。
# 运行过程
processType=推理
# 算法类别
appCategory=图像分割
# 框架类型
frameType=pytorch
# 加速卡类型
accelerateType=K100AI
